WESNOTHD(6)

NAME
Battle for Wesnoth multiplayer network daemon

SYNOPSIS
wesnothd

DESCRIPTION
Battle for Wesnoth multiplayer network daemon.

OPTIONS

-d, --daemon
    runs wesnothd as a daemon.

--fifo PATH
    sets PATH of file to be used for input stream.

-h, --help
    tells you what the command line options do.

-m, --max_packet_size
    sets maximum packet size to the specified value.

-p, --port
    binds the server to the specified port. If no port is specified, port 15000 will be used.

-t, --threadn
    sets the number of worker threads for network I/O to n (default: 5).

-V, --version
    shows version number and exits.

-v, --verbose
    turns on more verbose logging.

AUTHOR
Written by David White <davidnwhite@comcast.net>. Edited by Nils Kneuper <crazy-ivanovic@gmx.net> and ott <ott@gaon.net>. This manual page was originally written by Cyril Bouthors <cyril@bouthors.org>.
Visit the official homepage: http://www.wesnoth.org/

COPYRIGHT
Copyright © 2003 David White <davidnwhite@comcast.net>
This is Free Software; this software is licensed under the GPL version 2, as published by the Free Software Foundation. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

SEE ALSO
wesnoth(6), wesnoth_editor(6)